ATA_DUMP_ID(9)

NAME
ata_dump_id - IDENTIFY DEVICE info debugging output

SYNOPSIS

void ata_dump_id (const struct ata_device * dev);

ARGUMENTS

dev Device whose IDENTIFY DEVICE page we will dump

DESCRIPTION

Dump selected 16-bit words from a detected device's IDENTIFY PAGE page.

LOCKING

caller.

AUTHOR
Jeff Garzik.